package com.zswc.lookimg;

import com.ysnows.base.base.BApp;
import com.ysnows.base.config.IConfig;

import org.jetbrains.annotations.Nullable;


/**
 * Created by shihuiyun
 * on 2020/9/18
 */
public class LookImgApp extends BApp {

    @Override
    protected void init() {

    }


    @Nullable
    @Override
    public IConfig config() {
        return null;
    }
}
